=== debian/control ===
Source: jolicloud-webapp-radiotuna
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-radiotuna
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.radiotuna.com/
Description: Jolicloud web application for Radio Tuna
 The Radio Tuna web site running in a simple Jolicloud window.
